<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">prečice</text>
      <target FeatureID="-1" href="SET_HLP_PERSONAL_SHORTCUTS.html">prečice u stanju pripravnosti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">stanje pripravnosti</text>
      <target FeatureID="-1" href="SET_HLP_PERSONAL_SHORTCUTS.html">prečice u stanju pripravnosti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">teme</text>
      <target FeatureID="-1" href="SET_HLP_PERSONAL_SHORTCUTS.html">prečice u stanju pripravnosti</target>
   </keywords>
</keywords>